Version in base suite: 2.8

Version in overlay suite: 2.8+deb9u1

Base version: xtrlock_2.8

Target version: xtrlock_2.8+deb9u1

Base files: xtrlock_2.8_ppc64el.deb

Target files: xtrlock_2.8+deb9u1_ppc64el.deb

Control files: lines which differ

Depends: libc6 (>= 2.17), libx11-6 (>= 2:1.2.99.901), libxi6 (>= 2:1.2.99.4)